#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> hras_set

#[ CREATE TABLE ZACATEK ]#
    rastr character(5) COLLATE pg_catalog."default" DEFAULT ' '::bpchar,
    kdy character(17) COLLATE pg_catalog."default" DEFAULT ' '::bpchar,
    kdo character varying(3) COLLATE pg_catalog."default" DEFAULT ' '::character varying,
    rastr1 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastr2 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastr3 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastr4 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastr5 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastr6 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastr7 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastr8 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastr9 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    c_druh integer NOT NULL DEFAULT 0,
    id character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    idriadok SERIAL,
    rastrr1 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastrr2 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastrr3 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastrr4 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastrr5 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastrr6 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastrr7 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastrr8 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastrr9 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastro1 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastro2 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastro3 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastro4 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastro5 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastro6 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastro7 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastro8 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastro9 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastrv1 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastrv2 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastrv3 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastrv4 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastrv5 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastrv6 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastrv7 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastrv8 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    rastrv9 character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    c_data smallint NOT NULL DEFAULT 1,
    CONSTRAINT hras_set_idriadok PRIMARY KEY (idriadok)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;

#[ KONEC SOUBORU ]#